version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-biogo-hts-$1.tar.gz%, \
    dversionmangle=s/\+dfsg(\d+)?//,repacksuffix=+dfsg1" \
    https://github.com/biogo/hts/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
